<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Atbilstība Kanādas rūpniecības ministrijas normatīviem</title>
<script language="javascript" type="text/javascript" src="../js/my.js"></script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Atbilstība Kanādas inovāciju, zinātnes un ekonomikas attīstības organizācijas normatīviem</h2></div>

<div class="section"><p><strong>Sertifikācijas informācija (SAR)</strong></p>
<p>Šī ierīce ir arī izstrādāta, lai atbilstu radioviļņu iedarbības prasībām, ko noteikusi Kanādas inovāciju, zinātnes un ekonomikas attīstības organizācija (ISED).</p>
<p>Kanādas pieņemtais SAR ierobežojums ir 1,6 W/kg, vidēji uz vienu gramu audu. Augstākā SAR vērtība, par kuru ziņots ISED šim ierīces veidam, atbilst šim ierobežojumam.</p>
</div>

<div class="section"><p><strong>ISED paziņojums</strong></p>
<p>Šī ierīce atbilst CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Šajā ierīcē ir iekļauti no licences atbrīvoti raidītāji/uztvērēji, kas atbilst Kanādas inovāciju, zinātnes un ekonomikas attīstības organizācijas RSS, kam nav licences. Darbība ir pakļauta šādiem diviem nosacījumiem:</p>
<p>1. Šī ierīce nedrīkst radīt traucējumus.</p>
<p>2. Šai ierīcei ir jāpieņem jebkādi traucējumi, tostarp traucējumi, kas var izraisīt nevēlamu ierīces darbību.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>